
.box_title_2_2
{
  text-align: center;
  background-color: #663300;
  color: white
}

.box_content_2_2
{
  height: 100;
  border: thin solid #663300;
  background-color: white;
  text-align: center
}

